RubyGems Navigation menu

octokit 4.15.0

Simple wrapper for the GitHub API

Versions:

  1. 4.19.0 - October 20, 2020 (81.5 KB)
  2. 4.18.0 - March 25, 2020 (79.5 KB)
  3. 4.16.0 - February 05, 2020 (79 KB)
  4. 4.15.0 - January 02, 2020 (79 KB)
  5. 4.14.0 - March 29, 2019 (78 KB)
Show all versions (115 total)

Runtime Dependencies (2):

  • faraday >= 0.9
  • sawyer >= 0.5.3, ~> 0.8.0
  • Development Dependencies (1):

  • bundler >= 1, < 3
  • Owners:

    Pushed by:

    Authors:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256 checksum:

    4ca1473e5bdaed0804b647c7c813ad9372c7d7e1895f88aa264722011a6ce679

    Total downloads 81,003,634

    For this version 4,187,942

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Required Rubygems Version: >= 1.3.5

    Links: